RubyGems Navigation menu

data_mapper 1.1.0.rc2

Faster, Better, Simpler.

Versões:

  1. 1.2.0 - October 13, 2011 (5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (5 KB)
  3. 1.1.0 - March 17, 2011 (5 KB)
  4. 1.1.0.rc3 - March 11, 2011 (5 KB)
  5. 1.1.0.rc2 - March 02, 2011 (5 KB)
Mostrar todas as versões (26)

Runtime Dependencies (9):

  • dm-aggregates = 1.1.0.rc2
  • dm-constraints = 1.1.0.rc2
  • dm-core = 1.1.0.rc2
  • dm-migrations = 1.1.0.rc2
  • dm-serializer = 1.1.0.rc2
  • dm-timestamps = 1.1.0.rc2
  • dm-transactions = 1.1.0.rc2
  • dm-types = 1.1.0.rc2
  • dm-validations = 1.1.0.rc2
  • Development Dependencies (1):

  • hoe >= 2.9.1
  • Donos:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    7e78bb69c18e649b564d46ac2001f46a3218dc1071074d0c4acf1a40ad0eb1c2

    Total de downloads 1.640.503

    Desta versão 2.305

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: